{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:A9:04' %}
{% set memory = 1024 %}
{% set netdevice = netdevice|default('tap') %}


{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'huawei-worker01', 'tags': ['huawei', 'production'], 'aliases': []} %}
